## rust-pdb 0.8.0

=== debian/changelog ===
rust-pdb (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Package pdb 0.8.0 from crates.io using debcargo 2.7.8
  * Bump dependency on scroll.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Mar 2025 11:54:01 +0000

rust-pdb (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package pdb 0.8.0 from crates.io using debcargo 2.6.1
  * Bump dependency on fallible-iterator
  * Disable tests which require test data that is not included in the crates.io
    release.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Jan 2024 00:16:35 +0000

rust-pdb (0.8.0-1) unstable; urgency=medium

  * Package pdb 0.8.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 12 Sep 2023 22:16:48 +0200
