=== debian/control ===
Source: rust-pdb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fallible-iterator-0.3+default-dev <!nocheck>,
 librust-scroll-0.12+default-dev <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pdb
Homepage: https://github.com/willglynn/pdb
X-Cargo-Crate: pdb
Rules-Requires-Root: no

Package: librust-pdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fallible-iterator-0.3+default-dev,
 librust-scroll-0.12+default-dev,
 librust-uuid-1+default-dev
Provides:
 librust-pdb+default-dev (= ${binary:Version}),
 librust-pdb-0-dev (= ${binary:Version}),
 librust-pdb-0+default-dev (= ${binary:Version}),
 librust-pdb-0.8-dev (= ${binary:Version}),
 librust-pdb-0.8+default-dev (= ${binary:Version}),
 librust-pdb-0.8.0-dev (= ${binary:Version}),
 librust-pdb-0.8.0+default-dev (= ${binary:Version})
Description: Parser for Microsoft PDB (Program Database) debugging information - Rust source code
 Source code for Debianized Rust crate "pdb"
