=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pdb 0.8.0 --all-targets --all-features
Features: test-name=rust-pdb:@
Depends: dh-cargo (>= 31), rustc, librust-getopts-0.2+default-dev (>= 0.2.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdb 0.8.0 --all-targets
Features: test-name=librust-pdb-dev:default
Depends: dh-cargo (>= 31), rustc, librust-getopts-0.2+default-dev (>= 0.2.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdb 0.8.0 --all-targets --no-default-features
Features: test-name=librust-pdb-dev:
Depends: dh-cargo (>= 31), rustc, librust-getopts-0.2+default-dev (>= 0.2.21-~~), @
Restrictions: allow-stderr, skip-not-installable
